Allows you to get all the EntityAttributes for a specific EntityType AND Entity Instance.

Allows you to easily get, for example, all the EntityAttributes on Conversation A.
You can optionally filter by attributeGroupName and/or attributeName.

Required scope: attributes

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
enum
required
Allowed:
uuid
required
Query Params
string

Optional filter by attribute group name

string

Optional filter by attribute name

int32
1 to 2147483647

The page number to retrieve, from 1 to int.MaxValue, default 1

int32
1 to 100

The maximum number of records to return per page, from 1 to 100, default 10

string

A filter, as JSON. Example: {"status":{"$eq":"Completed"}}. See List, filter, and sort for the operators.

string

The sort order, as a JSON list of [field, direction] pairs, for example [["createdAt","DESC"]]. The default is newest first. See List, filter, and sort.

Response

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json